<?php
$this->pageTitle=Yii::app()->name . ' - '.Yii::t('default','Error');
$this->breadcrumbs=array(
	Yii::t('default','Authorization Error'),
);
?>


<div class="error">
    <?php echo Yii::t('default', 'You are not authorized to view this page.Please contact the system administrator'); ?>
    <br /><br />
    <br /><br /><br /><br /><br /><br /><br /><br /><br />
</div>